/*     87444 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__87444__ {max-width:px;margin:0 auto}
.pm-slide_wide__87444__ a {display:block;position:relative;border:none}
.pm-slide_wide__87444__ a img {border:none}
.pm-slide_wide__87444__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__87444__ .item {position:relative}
.pm-slide_wide__87444__ .item img {vertical-align:top}
.pm-slide_wide__87444__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__87444__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__87444__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:center;vertical-align:middle}
.pm-slide_wide__87444__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__87444__ .item .caption .caption_inner .caption_cell .subject {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:.4em}
.pm-slide_wide__87444__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__87444__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__87444__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;opacity:.2;
}
.pm-slide_wide__87444__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__87444__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__87444__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__87444__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__87444__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__87444__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__87444__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__87444__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__87444__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__87444__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	border:1px solid #ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__87444__ .owl-dots .owl-dot.active span,
.pm-slide_wide__87444__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;}

.pm-slide_wide__87444__.empty__87444__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__87444__.build_edit_mode .item {display:none}
.pm-slide_wide__87444__.build_edit_mode .item img {width:100%}
.pm-slide_wide__87444__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__87444__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;line-height:1.2em}
	.pm-slide_wide__87444__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__87444__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__87444__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__87444__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__87444__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.3em;letter-spacing:.3em}
	.pm-slide_wide__87444__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff;letter-spacing:.6em}

	.pm-slide_wide__87444__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__87444__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__87444__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__87444__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__87444__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__87444__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}
}

@media all and (min-width:1300px){
	.pm-slide_wide__87444__ .item .caption .caption_inner .caption_cell .subject {font-size:50px}
	.pm-slide_wide__87444__ .item .caption .caption_inner .caption_cell .exp_text {font-size:20px}
}

/*     1953274 : 최근 게시글 - 앨범형      */
@font-face {
    font-family: 'YeogiOttaeJalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

.pm-board_album__1953274__ * {box-sizing:border-box;    word-break: keep-all;}
.pm-board_album__1953274__ .title h2 {font-size:clamp(1.3rem, 2vw, 3em); margin-bottom:0;font-family:'YeogiOttaeJalnan'; }
.pm-board_album__1953274__ .title h2 .pt {color:#286ad1;}
.pm-board_album__1953274__ .title p {font-size:clamp(1rem, 1.1vw, 1.1em); margin-top:0; }

.pm-board_album__1953274__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__1953274__ ul:after {content:'';display:block;clear:both}
.pm-board_album__1953274__ ul li {float:left}
.pm-board_album__1953274__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__1953274__ ul li a > span {display:block; border-radius: 10px; overflow: hidden;}
.pm-board_album__1953274__ .figure {margin:0}

.pm-board_album__1953274__ .figure img {display:block;margin:0 auto; transition: all .3s ease-in-out; aspect-ratio:1/1;}
.pm-board_album__1953274__ .figure:hover img{transform: scale(1.1);} 

.pm-board_album__1953274__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__1953274__ .bd {margin:8px 0 0;font-size:clamp(.9rem, 1.1vw, 1.1rem); font-weight:600;}
.pm-board_album__1953274__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__1953274__ .bd,
.pm-board_album__1953274__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__1953274__ .comment {font-weight:normal;color:#888}
.pm-board_album__1953274__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media (max-width:767px){
	 .pm-board_album__1953274__ .figure img {aspect-ratio: 3 / 4; object-fit: cover;}
}

/*     87445 : 이미지      */
.img__87445__ {max-width:100%}
.img__87445__ * {box-sizing:border-box}
.img__87445__ a {display:block;vertical-align:top}
.img__87445__ img {width:px;vertical-align:top}
.img__87445__:hover img{opacity:0.8;}

/*     87446 : 이미지      */
.img__87446__ {max-width:100%}
.img__87446__ * {box-sizing:border-box}
.img__87446__ a {display:block;vertical-align:top}
.img__87446__ img {width:px;vertical-align:top}
.img__87446__:hover img{opacity:0.8;}

/*     87447 : 이미지      */
.img__87447__ {max-width:100%}
.img__87447__ * {box-sizing:border-box}
.img__87447__ a {display:block;vertical-align:top}
.img__87447__ img {width:px;vertical-align:top}
.img__87447__:hover img{opacity:0.8;}

/*     87448 : 이미지      */
.img__87448__ {max-width:100%}
.img__87448__ * {box-sizing:border-box}
.img__87448__ a {display:block;vertical-align:top}
.img__87448__ img {width:px;vertical-align:top}
.img__87448__:hover img{opacity:0.8;}

/*     87449 : 이미지      */
.img__87449__ {max-width:100%}
.img__87449__ * {box-sizing:border-box}
.img__87449__ a {display:block;vertical-align:top}
.img__87449__ img {width:px;vertical-align:top}
.img__87449__:hover img{opacity:0.8;}

/*     87450 : 이미지      */
.img__87450__ {max-width:100%}
.img__87450__ * {box-sizing:border-box}
.img__87450__ a {display:block;vertical-align:top}
.img__87450__ img {width:px;vertical-align:top}
.img__87450__:hover img{opacity:0.8;}

/*     87458 : 이미지      */
.img__87458__ {max-width:100%}
.img__87458__ * {box-sizing:border-box}
.img__87458__ a {display:block;vertical-align:top}
.img__87458__ img {width:px;vertical-align:top}

